[setup]
AppTitle      =  凯特的汽车修理厂2
Ename         = kaitdqcxlc2 
AppName       = Fiu2.exe
SoftId        = 37446
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-5-7 下午 04:17:21 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
